@charset "UTF-8";

@media screen {

/* @NORMALIZES ////////////////////////////////////////////////////////////////////// */
body, div, dl, dd, ol, ul, li, h1, h2, h3, h4, h5, h6, p, blockquote, pre, form, fieldset, input, textarea, select, th, td { margin: 0; padding: 0; }
body, h1, h2, h3, h4, h5, h6, p, li, fieldset, label, input, textarea, select, table { font-family: "Trebuchet MS", Arial; font-size: 11px; font-weight: normal; color: #54606F; }

input, textarea, select { border: solid 1px #d3d3d3; }
input:active, textarea:active, input:hover, textarea:hover { border: solid 1px #8d8d8d; }
select:hover, select:active, select:focus { border-left: solid 1px #999999; border-top: solid 1px #999999; border-right: solid 1px #E2E2E2; border-bottom: solid 1px #E2E2E2; }

input.button, .button input { border: none; background: none; cursor: pointer; }

h1, h2, h3, h4, h5, h6, p, li { cursor: default; line-height: 1.4em; }
a { color: #8d8d8d; text-decoration: none; cursor: pointer; }
a:hover { color: #4e4e4e; text-decoration: none; }
ol, ul { list-style-type: none; }

address, caption, code, dfn, th, var { font-style: normal; font-weight: normal; }
cite { font-style: italic; font-weight: bold; font-family: Georgia, "Times New Roman", Times, serif; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
caption, th { text-align: left; }
q:before, q:after { content: ''; }


/* **********************************************************
 @LAYOUT 
*************************************************************/
html { height: 100%; text-align: center; }
body { width: 100%; height: 100%; margin: 0 auto; text-align: center; min-width: 940px; background: #fff; }
.container { margin: 0 auto; text-align: left; width: 940px; position: relative; }


/* **********************************************************
 @HEADER 
*************************************************************/
#topnav { position: absolute; right: 0; top: 7px; }
#topnav a { margin-left: 15px; }
#search { position: absolute; right: 0; top: 25px; z-index: 5; }
#search input { padding: 3px 0 3px 10px; width: 205px; background: url(images/bg_seatch.gif) right no-repeat; }
#search_results { display: none; padding: 4px 0; width: 215px; position: absolute; right: 0; top: 22px; text-align: left; border: solid 1px #d3d3d3; border-top: none; background: #fff; }
#search_results a { padding: 4px 10px; display: block; position: relative; z-index: 6; }
#search_results a:hover { color: #ccc; text-decoration: none; }
#search_results a span { color: #cecece; }
#search_results a:hover span { color: #b4b4b4; text-decoration: none; }


/* **********************************************************
 @FOOTER 
*************************************************************/
#footer { margin: 15px 0 0 0; height: 150px; background: url(images/bg_footer.gif) repeat-x; }
#footer a { padding: 0 15px 0 0; }
#footer .float_right a { padding: 0 0 0 15px; }
#footer #logos { text-align: center; margin: 35px 0 0 0; }


/* **********************************************************
 @NAVIGATION 
*************************************************************/
#nav { margin-top: 1px; position: relative; }
#nav ul { background: url(images/bg_nav1.gif) repeat-x; width: 940px; height: 36px; text-align: center; }
#nav ul li { display: inline; width: auto; line-height: 24px; }
#nav ul li a { color: #fff; font-size: 15px; text-transform: uppercase; }
#nav ul li a:hover { color: #4e4e4e; }
#nav ul li.selected a { color: #4e4e4e; }
#nav ul li a span { display: -moz-inline-box; display: inline-block; padding: 0; } 
#nav ul li a span span { float: left; display: inline; padding: 10px 20px 7px 20px; margin-top: -6px; }
#nav ul li a:hover span { background: url(images/bg_button2.gif) no-repeat left bottom; } 
#nav ul li a:hover span span { background: url(images/bg_button2.gif) no-repeat right bottom; } 
#nav ul li.selected a span { background: url(images/bg_button2.gif) no-repeat left bottom; } 
#nav ul li.selected a span span { background: url(images/bg_button2.gif) no-repeat right bottom; } 
#nav ul ul { background: url(images/bg_nav2.gif) repeat-x; width: 940px; height: 30px; position: absolute; z-index: 4; left: 0; top: 37px; visibility: hidden; }
#nav ul li { line-height: 26px; }
#nav ul ul li { line-height: 22px; }
#nav ul ul li a { color: #3a3a3a; font-size: 14px; text-transform: none; padding: 0 15px; }
#nav ul ul li a:hover { color: #000; }
#nav ul ul li a:hover span { background: none; } 
#nav ul ul li a:hover span span { background: none; } 
#nav_spacer { display: block; height: 30px; }


/* **********************************************************
 @INDEX HIGHLIGHTS 
*************************************************************/
#index_spacer { min-height: 130px;}
#highlights { margin-top: 0px; width: 580px; position: relative; float: left; display: inline; }
#highlights span.header { color: #54606F; font-size: 11px; text-transform: uppercase; background: #EFEFEF; padding: 5px 5px 5px 5px; position: relative; z-index: 5; }
#highlights .line { font-size: 0; line-height: 0; height: 1px; border-top: 1px solid #e0e5e9; margin: -10px 0 0 150px; padding-bottom: 10px; }
#highlights .left, #highlights .right { float: left; width: 26px; height: 86px; text-indent: -4444px; background: url(images/button_highlights.gif) no-repeat left; position: absolute; z-index: 4; }
#highlights .left  { background: url(images/button_highlights-black.jpg) no-repeat top left; top: 25px; left: 0; display: inline; }
#highlights .right { background: url(images/button_highlights-black.jpg) no-repeat top right; top: 25px; right: 0; }
#highlights .left:hover  { background-position: bottom left; }
#highlights .right:hover { background-position: bottom right; }
#highlights #boxes { position: absolute; left: 29px; width: 514px; float: left; overflow: hidden; height: 90px; }
#product_main #highlights { min-height: inherit; }

#highlights #boxes ul { height: 84px; }
#highlights #boxes li { display: block; width: 118px; height: 84px; float: left; border: 1px solid #e0e5e9; position: relative; margin-left: 8px; }
#highlights #boxes li a span { visibility: hidden; text-align: center; display: block; color: #3a3a3a; width: 108px; position: absolute; bottom: 0px; padding: 2px 5px 0px 5px; z-index: 1; background: #e9edef; filter:alpha(opacity=80); opacity: 0.8; -moz-opacity: 0.8; }
#highlights #boxes li a:hover { background: none; }
#highlights #boxes li a:hover span { visibility: visible; color: #000; background: #ccc; }


/* **********************************************************
 @INDEX EVENTS
*************************************************************/
#events { margin-top: 20px; width: 470px; position: relative; float: left; margin-left: 20px; }
#events span.header { color: #3a3a3a; font-size: 14px; text-transform: uppercase; background: #fff; padding: 0 15px 0 0; position: relative; z-index: 5; }
#events .line { font-size: 0; line-height: 0; height: 1px; border-top: 1px solid #e2e2e2; margin: -5px 0 0 0; padding-bottom: 10px; }
#events #showevents { line-height: 1.2em; }
#events #showevents .clear { height: 5px; }
#events #showevents .date { float: left; width: 80px; padding: 0 10px 0 15px; background: url(images/bullet_calendar.gif) no-repeat 3px 3px; }
#events #showevents .title { float: left; width: 120px; color: #4d4d4d; padding: 0 15px 0 0; }
#events #showevents .location { float: left; width: 220px; padding: 0 10px 0 0; }
#events #showevents a:hover .title { color: #000; }
#events #calendar { border: 1px solid #d3d3d3; border-top: 4px solid #e8ecee; height: 47px; margin-top: 5px; }
#events #calendar li { float: left; width: 32px; margin-right: 2px; }
#events #calendar li a { padding: 7px 0; display: block; }
#events #calendar li.first { width: 35px; }
#events #calendar li.selected a, #events #calendar li a:hover { width: 32px; border-top: 4px solid #898888; position: relative; top: -4px; z-index: 1; color: #4d4d4d; }


/* **********************************************************
 @INSIDE
*************************************************************/
#headerimage { margin: 1px 0 0 0; }
#leftcol { float: left; width: 223px; display: inline; min-height: 250px; border-right: 1px solid #e3e3e3; }
* html #leftcol { height: 250px; }
#leftcol h1 { text-transform: uppercase; font-size: 20px; display: inline-block; margin: 20px; font-weight: bold; color: #5d5d5d; }
#rightcol { float: left; width: 666px; border-left: 1px solid #e3e3e3; margin-left: -1px; padding: 28px 25px; }
#leftcol2 { float: left; width: 325px; display: inline; min-height: 100px; border-right: 1px solid #e3e3e3; padding: 28px 25px; }
#rightcol2 { float: left; width: 514px; border-left: 1px solid #e3e3e3; margin-left: -1px; padding: 28px 25px; }
.styled { }
.styled h1, .styled h2, .styled h3, .styled h4, .styled h5, .styled h6 { color: #5d5d5d; font-weight: bold; margin-bottom: 0.7em; }
.styled h1.big { font-size: 22px; }
.styled h1 { font-size: 22px; }
.styled h2 { font-size: 18px; }
.styled h3 { font-size: 16px; }
.styled h4 { font-size: 14px; }
.styled h5 { font-size: 12px; margin-bottom: 0; }
.styled h6 { font-size: 12px; text-transform: uppercase; }
.styled h6 a { color: #5d5d5d; }
.styled h6 img { position: relative; top: 2px; }
.styled h6 span { text-transform: none; color: #8d8d8d; margin-left: 15px; font-weight: normal; }
.styled p { margin-bottom: 1em; }
.styled .line { float: none; margin: 20px -25px; padding: 0; }
.styled a { color: #5d5d5d; position: relative; }
.styled a:hover { color: #5d5d5d; text-decoration: underline; }
.styled a .bullet { position: relative; top: 2px; margin-top: -2px; }
.styled ul { margin-bottom: 1em; }
.styled ul ul, .styled ul ol, .styled ol ul { margin-bottom: 0; }
.styled ul li { background: url(images/bg_bullet.gif) 0px 6px no-repeat; padding: 0 0 5px 12px; line-height: 1.2em; }
.styled ul ul, .styled ul ol, .styled ol ol { margin-left: 12px; }
.styled ol ul, .styled ol ol { margin-left: 0px; }
.styled ol { margin-bottom: 1em; list-style-type: decimal; padding: 0 0 0 20px; }
.styled ol li { padding: 0; line-height: 1.2em; background: none; }
.styled ol ul li { background: url(images/bg_bullet.gif) 0px 6px no-repeat; padding: 0 0 5px 12px; line-height: 1.2em; }
.styled h6.abovetable a { display: block; padding-bottom: 47px; }
.styled table { width: 716px; margin: -28px -25px; }
.styled tr { vertical-align: top; }
.styled td { padding: 10px 25px; border-left: 1px solid #e2e2e2; }
.styled td.left { border-left: none; }
.styled td.header_left, .styled td.header_right { padding: 10px 25px; font-size: 12px; text-transform: uppercase; color: #5d5d5d; font-weight: bold; border: 1px solid #e2e2e2; border-left: none; }
.styled td.header_left { width: 70px; }
.styled td.header_right { border-right: none; }
.styled td.pagination { text-align: center; border-top: 1px solid #e2e2e2; border-left: none; }
.styled td.pagination a { padding: 2px 5px; display: inline-block; }
.styled td.pagination a:hover, .styled td.pagination a.selected { background: #efefef; color: #4d4d4d; }
.styled .images img { margin: 10px 5px 0 0; }
.styled table.industrysources { margin: 0; width: 670px; }
* html .styled table.industrysources { width: 660px; }
.styled table.industrysources td { vertical-align: middle; border-left: none; border-bottom: 1px solid #e2e2e2; padding: 10px 0; color: #5d5d5d; }
.styled table.industrysources a { color: #8d8d8d; }
.styled table.industrysources a:hover { color: #5d5d5d; }
.styled #events { margin-top: 30px; width: 670px; position: relative; margin-left: 0; }
* html .styled #events { margin-top: 30px; width: 660px; position: relative; margin-left: 0; }
.styled #events a { position: static; }
.styled #events span.header { color: #3a3a3a; font-size: 14px; text-transform: uppercase; background: #fff; padding: 0 15px 0 0; position: relative; z-index: 5; }
.styled #events #showevents { line-height: 1.2em; }
.styled #events #showevents .clear { height: 5px; }
.styled #events #showevents span { display: block; }
.styled #events #showevents .date { float: left; display: inline-block; width: 100px; padding: 0 10px 0 15px; background: url(images/bullet_calendar.gif) no-repeat 3px 3px; }
.styled #events #showevents .title { float: left; width: 200px; color: #4d4d4d; padding: 0 15px 0 0; }
.styled #events #showevents .location { float: left; width: 290px; padding: 0 10px 0 0; }
.styled #events #showevents a:hover .title { color: #000; }
.styled #events #calendar { width: 470px; border: 1px solid #d3d3d3; border-top: 4px solid #e8ecee; height: 47px; margin-top: 5px; list-style-type: none; }
.styled #events #calendar li { float: left; width: 32px; margin-right: 2px; padding: 0; background: none; }
.styled #events #calendar li a { padding: 7px 0; display: block; }
.styled #events #calendar li a:hover { text-decoration: none; }
.styled #events #calendar li.first { width: 35px; }
.styled #events #calendar li.selected a, #events #calendar li a:hover { width: 32px; border-top: 4px solid #898888; position: relative; top: -4px; z-index: 1; color: #4d4d4d; }
.styled img { padding: 2px 10px; }
.styled img[align="right"] { padding: 2px 0 2px 10px; }
.styled img[align="left"] { padding: 2px 10px 2px 0; }
.styled .button { background: url(images/button_submit.gif) top repeat-x; border: none; padding: 3px 8px; text-transform: uppercase; color: #4d4d4d; cursor: pointer; }
.styled .button:hover { color: #000; text-decoration: none; }


/* **********************************************************
 @PRODUCT MAIN
*************************************************************/
#product_main { position: relative; height: 474px; }
* html #product_main { margin-bottom: -4px; }
#product_main #content { position: absolute; bottom: 0; left: 0; width: 940px; height: 155px; z-index: 5; }
#product_main #content_bg { position: absolute; bottom: 0; left: 0; width: 940px; height: 155px; background: url(images/bg_product_main.png); z-index: 4; }
* html #product_main #content_bg { height: 155px; }
#product_main #content #highlights { position: absolute; bottom: 97px; left: 220px; }
#product_main #content #highlights .left  { background: url(images/button_highlights_left.png) no-repeat top left; top: 0; left: 0; display: inline; }
#product_main #content #highlights .right { background: url(images/button_highlights_right.png) no-repeat top right; top: 0; right: 0; }
#product_main #content #highlights .left:hover { background: url(images/button_highlights_left.png) no-repeat bottom left; left: 0; display: inline; }
#product_main #content #highlights .right:hover { background: url(images/button_highlights_right.png) no-repeat bottom right; right: 0; }
#product_main #content h1, #product_main #content h2 { display: inline; text-transform: uppercase; color: #fff; position: relative; }
#product_main #content h1 { font-size: 27px; top: 5px; left: 50px; color: #fff; }
#product_main #content h2 { font-size: 15px; top: 5px; left: 60px; color: #fff; }
#product_main #content h2 a { color: #fff; }
#product_main #highlights #boxes li a span { visibility: hidden; }
#product_main #highlights #boxes li a:hover { background: none; }
#product_main #highlights #boxes li a:hover span { visibility: visible; }



/* **********************************************************
 @PRODUCT SINGLE
*************************************************************/
#leftcol3 { float: left; width: 332px; display: inline; border-right: 1px solid #e3e3e3; padding: 20px 25px; position: relative; z-index: 1; }
#rightcol3 { float: left; width: 557px; border-left: 1px solid #e3e3e3; margin-left: -1px; position: relative; z-index: 1; }
#rightcol3 .styled { padding: 20px 25px 0 25px; }
#leftcol3 h1, #leftcol3 h2 { display: inline; text-transform: uppercase; color: #5d5d5d; position: relative; line-height: 1em; font-weight: bold; }
#leftcol3 h1 { font-size: 22px; left: 0; margin-right: 5px; }
#leftcol3 h2 { font-size: 13px; }
#product_images { width: 382px; position: relative; padding: 10px 0; margin: 12px -25px 15px -25px; border: 1px solid #e2e2e2; border-left: none; border-right: none; }
#product_images .leftsmall, #product_images .rightsmall { position: relative; z-index: 5; float: left; width: 20px; height: 58px; text-indent: -4444px; background: url(images/button_highlights.gif) no-repeat left; }
#product_images .leftsmall  { background: url(images/button_productimages.gif) no-repeat top left; display: inline; }
#product_images .rightsmall { background: url(images/button_productimages.gif) no-repeat top right; float: left; margin-left: 0px; }
#product_images .leftsmall:hover  { background-position: bottom left; }
#product_images .rightsmall:hover { background-position: bottom right; }
#product_images #boxessmall { float: left; overflow: hidden; width: 337px; height: 57px; position: relative; margin-left: 3px; }
* html #product_images #boxessmall { width: 331px; }
#product_images #boxessmall ul { height: 57px; }
* html #product_images #boxessmall ul { margin-left: -6px; }
#product_images #boxessmall li { display: block; float: left; float: left; margin-left: 5px; overflow: hidden; }
#product_images #boxessmall li a { display: block; width: 76px; height: 55px; border: 1px solid #e2e2e2;  }
#product_images #boxessmall li a:hover { border: 1px solid #999999; }
#product_image { position: relative; width: 557px; height: 326px; border-bottom: 1px solid #e2e2e2; }
#product_image .leftbig, #product_image .rightbig { width: 46px; height: 43px; text-indent: -4444px; display: block; position: absolute; bottom: 0; z-index: 2; }
#product_image .leftbig  { background: url(images/button_zoomleft.png) no-repeat top; left: 0px; bottom: 0px; }
#product_image .rightbig { background: url(images/button_zoomright.png) no-repeat top; right: 0px; bottom: 0px; }
#product_image .leftbig:hover  { background-position: bottom left; }
#product_image .rightbig:hover { background-position: bottom left; }
#product_image .zoom { position: absolute; z-index: 1; bottom: 0; right: 0; width: 557px; height: 48px; background: url(images/bg_zoom.png) no-repeat; padding: 0; }
* html #product_image .zoom { width: 556px; }
#product_image .zoom span { line-height: 50px; display: block; padding: 0 30px 0 440px; }

#outline_image { position: absolute; top: 0; z-index: 0; width: 730px; height: 430px; left: 105px; top: 182px; }

#highlights_inside { margin-top: 5px; width: 940px; position: relative; height: 130px; }
#highlights_inside .line { width: 100%; position: relative; z-index: 2; }
#highlights_inside span.header { color: #3a3a3a; font-size: 14px; text-transform: uppercase; padding-bottom: 15px; display: block; position: relative; z-index: 5; }
#highlights_inside .leftlogic, #highlights_inside .rightlogic { float: left; width: 26px; height: 86px; text-indent: -4444px; background: url(images/button_highlights.gif) no-repeat left; position: absolute; z-index: 4; }
#highlights_inside .leftlogic  { background: url(images/button_highlights.gif) no-repeat top left; left: 0; display: inline; }
#highlights_inside .rightlogic { background: url(images/button_highlights.gif) no-repeat top right; right: 0; }
#highlights_inside .leftlogic:hover  { background-position: bottom left; }
#highlights_inside .rightlogic:hover { background-position: bottom right; }
#highlights_inside #boxeslogic { position: absolute; left: 40px; float: left; overflow: hidden; height: 86px; width: 853px; }
#highlights_inside #boxeslogic ul { height: 84px; margin-left: -15px; }
#highlights_inside #boxeslogic li { display: block; width: 118px; height: 84px; float: left; border: 1px solid #e2e2e2; position: relative; margin-left: 23px; overflow: hidden; }
#highlights_inside #boxeslogic li a span { text-align: center; visibility: hidden; color: #3a3a3a; width: 108px; position: absolute; bottom: 0; padding: 2px 5px; z-index: 1; background: #e9edef; filter:alpha(opacity=80); opacity: 0.8; -moz-opacity: 0.8; }
#highlights_inside #boxeslogic li a:hover { background: none; }
#highlights_inside #boxeslogic li a:hover span { color: #000; background: #ccc; visibility: visible; position: absolute; bottom: 0px; z-index: 7; display: block; filter:alpha(opacity=80); opacity: 0.8; -moz-opacity: 0.8; }
* html #highlights_inside #boxeslogic li { margin: 0 15px 0 8px; }

#downloads li li { background: url(..images/bullet_readmore.gif) no-repeat; padding: 1px 0 2px 20px; position: relative; }
#downloads ul { margin-top: 5px; }


/* **********************************************************
 @LEFTNAV
*************************************************************/
#leftnav { border-top: 1px solid #e3e3e3; }
#leftnav li { border-bottom: 1px solid #e3e3e3; margin: 0 0 0 20px; }
#leftnav li li { border-bottom: #fff;  border-top: 1px solid #e3e3e3; margin: 0 0 0 20px; }
#leftnav li li.first { border-top: none; }
#leftnav li a { padding: 5px 0; display: block; }
#leftnav li.selected a { color: #4e4e4e; }
#leftnav ul { border-top: 1px solid #e3e3e3; margin: 0 0 -1px 0; }
* html #leftnav ul { margin: 0; }


/* **********************************************************
 @CONTACT US FORM
*************************************************************/
.form { }
.form label { }
* html .form { }
.form .left { float: left; width: 94px; padding: 4px 0 0 0; }
.form .right { float: left; padding: 0 0 9px 0; }
.form .text { width: 218px; background: #fdfdfe; border: 1px solid #e2e2e2; padding: 3px 5px; }
.form textarea { height: 167px; }
.form .submit { background: url(images/button_submit.gif) top repeat-x; border: none; padding: 3px 8px; text-transform: uppercase; color: #4d4d4d; cursor: pointer; }
.form .submit:hover { background-position: bottom; }
#box1, #box2, #box3 { float: left; display: inline; }
#box1 { width: 185px; }
#box2 { width: 170px; }


/* **********************************************************
 @SUPPORT FORM
*************************************************************/
.form_support { }
.form_support .left { float: left; width: 160px; padding: 4px 0 0 0; }
.form_support .right { float: left; padding: 0 0 9px 0; }
.form_support .text { width: 350px; background: #fdfdfe; border: 1px solid #e2e2e2; padding: 3px 5px; }
.form_support select { width: 362px; background: #fdfdfe; border: 1px solid #e2e2e2; padding: 3px 5px; }
.form_support textarea { height: 67px; }
.form_support .submit { background: url(images/button_submit.gif) top repeat-x; border: none; padding: 3px 8px; text-transform: uppercase; color: #4d4d4d; cursor: pointer; }
.form_support .submit:hover { background-position: bottom; }
.form_support .radio { line-height: 25px; margin: 0 2px 0 15px; }


/* **********************************************************
 @CALCULATOR
*************************************************************/
.form_calculator { }
.form_calculator .left { float: left; width: 160px; padding: 4px 0 0 0; }
.form_calculator .right { float: left; padding: 0 0 9px 0; }
.form_calculator .text { width: 150px; background: #fdfdfe; border: 1px solid #e2e2e2; padding: 3px 5px; }
.form_calculator select { width: 162px; background: #fdfdfe; border: 1px solid #e2e2e2; padding: 3px 5px; }
.form_calculator textarea { height: 67px; }
.form_calculator .submit { background: url(images/button_submit.gif) top repeat-x; border: none; padding: 3px 8px; text-transform: uppercase; color: #4d4d4d; cursor: pointer; }
.form_calculator .submit:hover { background-position: bottom; }
.form_calculator .advantage .left { width: 260px; }
.form_calculator .advantage .right { }


/* **********************************************************
 @SIFR
*************************************************************/
.sIFR-flash { visibility: visible !important; margin: 0; }
.sIFR-replaced { visibility: visible !important; }
span.sIFR-alternate { position: absolute; left: 0; top: 0; width: 0; height: 0; display: block; overflow: hidden; }
.sIFR-flash + div[adblocktab=true] { display: none !important; }
.sIFR-hasFlash h1.pagetitle { color: #5d5d5d; text-transform: uppercase; font-size: 20px; }
.sIFR-hasFlash #product_main #content h1 { top: 10px; }
.sIFR-hasFlash #product_main #content h2 { top: 6px; }
.sIFR-hasFlash #leftcol3 h1 { font-size: 22px; }
.sIFR-hasFlash #leftcol3 h2 { font-size: 14px; top: -2px; }


/* **********************************************************
 @MISC 
*************************************************************/
span.whitebg { background: #fff; padding: 0 5px 0 0; position: relative; z-index: 5; }
.line { font-size: 0; line-height: 0; height: 1px; border-top: 1px solid #e2e2e2; margin: -5px 0 0 0; padding-bottom: 10px; position: relative; z-index: 0; }

.clear { height: 0; clear: both; float: none; font-size: 0; line-height: 0; padding: 0; margin: 0; }
#rss { background: url(images/rss_icon.gif) no-repeat; }
#what_is_this { position: absolute; left: 520px; width: 150px; margin-top: 12px; line-height: 15px; font-size: 11px; background: white; border: 1px solid #adadad; color: #686868; padding: 5px 10px;  }

.float_left { float: left; }
.float_right { float: right; display: inline; }
.float_spacing { float: left; width: 36px; }
.hidden { display: none; }

p.crash { background: url(images/system_crash.gif) no-repeat 15px center; text-align: left; margin: 10px 0; padding: 5px 5px 5px 50px; border: solid 1px #FF0000; }
p.crash span { font-weight: bold; line-height: 16px; text-transform: uppercase; color: #FF0000; }
p.bless { background: url(images/system_bless.gif) no-repeat 15px center; text-align: left; margin: 10px 0; padding: 5px 5px 5px 50px; border: solid 1px #7EB712; }
p.bless span { font-weight: bold; text-transform: uppercase; color: #7EB712; }
p.note { background: url(images/system_note.gif) no-repeat 15px center; text-align: left; margin: 10px 0; padding: 5px 5px 5px 50px; border: solid 1px #4C91BD; }	
p.note span { font-weight: bold; line-height: 16px; text-transform: uppercase; color: #4C91BD; }

}
/* **********************************************************
 @SAFARI ONLY
*************************************************************/
/*
@media screen and (-webkit-min-device-pixel-ratio:0){
}
*/